/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');*/
/*@font-face {
    font-family: 'HelveticaNeue-BoldCN';
    src: url('../fonts/HelveticaNeueLTStd-BdCn.otf') format('truetype');
}*/
/*@font-face {
    font-family: Helvetica;
    src: url(../fonts/HelveticaNeueLTStd-Cn.otf);
}*/

@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

body {
    /*background: url(../images/bg1.jpg);*/
    font-family: 'Poppins', sans-serif !important;
    /* background-size: contain;
    background-attachment: fixed;*/
    background: #00bae2;
}

/*h5, h4, h3, h1, h2, h6 {
    font-weight: 400;
    letter-spacing: .03em;
}*/

.yellow-dark {
    color: #384661;
}

.login-pg {
    display: flex;
    /* background: url(../images/login-pc.png); */
    height: 85vh;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background: #441E95;
    mix-blend-mode: normal;
}

    .login-pg:before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        mix-blend-mode: normal;
        /*background: #0062cc;*/
        /* background: linear-gradient(25deg, #00bdffcc 6.5%, #441E95 94.27%); */
        background: red;
        background: url(../images/login-pc.png);
        opacity: 0.1;
        background-size: contain;
    }

.lg-right {
    margin-top: -50px;
    margin-bottom: -50px;
    height: 500px;
    box-shadow: 0 0 20px #00000029;
    border-radius: 7px;
    background: #fff;
}

.left-side-sc h3 {
    font-size: 36px;
    /* background: linear-gradient(25deg, #00adb9cc 6.5%, #f0ffff 94.27%); */
    /* -webkit-background-clip: text; */
    /* -webkit-text-fill-color: transparent; */
    font-weight: 600;
}

input#DNTCaptchaInputText {
    margin-right: 15px;
}

.dntCaptcha {
    display: flex;
    flex-flow: row-reverse;
    align-items: center;
}

img#dntCaptchaImg {
    margin-right: 30px;
    margin-bottom: 0 !important;
}

a#dntCaptchaRefreshButton {
    position: absolute;
    right: 9px;
}

body:before {
}

.row.new-lg {
    justify-content: center;
    align-items: center;
    background: #fff;
    max-width: 900px;
    padding: 0 50px;
    height: 420px;
    padding-left: 0;
    border-radius: 7px;
}


.scroll-right-wp {
    max-height: 90vh;
    overflow-y: scroll;
    padding: 15px;
}

.left-side-sc {
    /*background: url(../images/bg1.jpg);
    background-attachment: fixed;*/
}

    .left-side-sc figure {
        margin-bottom: 0;
        position: relative;
        text-align: center;
    }

.bo-heading {
    color: #007bff;
    font-weight: 400;
    margin-bottom: 30px;
    position: relative;
}

    .bo-heading:before, .bo-heading:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 1px;
        background: #DFE0EB;
    }

    .bo-heading:after {
        bottom: -15px;
    }

    .bo-heading:before {
        bottom: -11px;
    }

.left-side-sc:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    /* background: linear-gradient(160.85deg, rgba(185, 223, 0, 0.98) 6.58%, rgba(0, 185, 234, 0.79) 82.79%);*/
    /* background: linear-gradient(rgba(185, 223, 0, 0.88) 6.58%, rgba(185, 223, 0, 0.88) 6.65%);*/
    /*background: rgba(185, 223, 0, 0.9);*/
    /* background: linear-gradient(264deg, #17a2b8 6.5%, #441E95 94.27%); */
    /* mix-blend-mode: normal; */
    background: #fff;
}

.pic-ft {
    width: 75px;
    /* height: 90px; */
    background: #fff;
    /*border-radius: 100px;*/
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    /*border:2px solid #000;*/
}

    .pic-ft img {
        /*position: absolute;*/
        object-fit: cover;
        /* width: 100px; */
    }

.left-side-sc h2 {
    /* font-size: 36px; */
    /* background: linear-gradient(25deg, #00bdffcc 6.5%, #441E95 94.27%); */
    /* -webkit-background-clip: text; */
    /* -webkit-text-fill-color: transparent; */
    font-weight: 100;
    color: #696969;
}

.left-side-sc h5 {
    color: #fff;
    margin-bottom: 0;
}

span.input-group-text {
    background: #fff;
    border-right: 0;
    position: relative;
    border-radius: 0 !important;
}

.scroll-right-wp .form-control {
    border-left: 0;
    border-radius: 0 !important;
}

.scroll-right-wp span.input-group-text:before {
    content: '';
    position: absolute;
    right: 0;
    height: 75%;
    background: #ced4da;
    width: 2px;
}

.tab-log-btn .btn {
    padding: 15px 51px;
    font-weight: 400;
}

a.btn.btn-light.active {
    background: #fff !important;
    border: 0;
    color: #00B9EA !important;
}

/* width */
.scroll-right-wp::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.scroll-right-wp::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgb(206, 206, 206);
    border-radius: 10px;
}

/* Handle */
.scroll-right-wp::-webkit-scrollbar-thumb {
    background: linear-gradient( 160.85deg, rgba(185, 223, 0, 0.98) 6.58%, rgba(0, 185, 234, 0.79) 82.79%);
    border-radius: 10px;
}

    /* Handle on hover */
    .scroll-right-wp::-webkit-scrollbar-thumb:hover {
        background: linear-gradient( 160.85deg, rgba(153, 184, 0, 0.98) 6.58%, rgba(1, 121, 155, 0.79) 82.79%);
    }

a.active.btn {
    color: #00B9EA;
    font-size: 20px;
}




/****************Login -page**************************/
.right-side-sc-login {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-flow: column;
}

    .right-side-sc-login .scroll-right-wp {
        max-height: unset;
        overflow: unset;
        padding-left: 0;
    }

.show-password {
    cursor: pointer;
}

.add-more-handle {
    width: 30px;
    height: 30px;
    box-shadow: 0 0 0 #000;
    background: #b6db01;
    color: #fff;
    display: flex;
    border-radius: 50px;
    text-align: center;
    justify-content: center;
    cursor: pointer;
}

.left-side-sc figure ul {
    display: flex;
    align-items: center;
    list-style: none;
    justify-content: center;
    padding-left: 0;
}

.pic-ft a {
    display: block;
}

/******************************************/


a.navbar-brand.cahp-logo-row {
    display: flex;
    align-items: center;
}

img.cahp-logo-login {
    margin-right: 15px;
    width: 70px;
}

a.navbar-brand.cahp-logo-row h4 {
    margin-bottom: 0;
    font-size: 18px;
}

ul.logo_top li:last-child:before {
    display: none;
}

ul.logo_top li:last-child {
    padding-right: 0;
    margin-right: 0;
}



section.logo_top {
    border-bottom: 4px solid #3571a4;
}

ul.logo_top {
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

    ul.logo_top li {
        position: relative;
        margin-right: 10px;
        padding-right: 10px;
    }

        ul.logo_top li:before {
            content: '';
            position: absolute;
            right: 0;
            width: 1px;
            height: 65%;
            top: 50%;
            background: #e6e6e6;
            transform: translateY(-50%);
        }

.main-footer {
    background-color: #242e38;
    /* border-top: 1px solid #dee2e6; */
    color: #fff;
    padding: 0.55rem;
    font-size: 14px;
    /*text-align: center;*/
}


.snippet-body.login-pg {
}

.lef-pic-lg {
    text-align: center;
}

    .lef-pic-lg img {
        width: 500px;
        max-width: 500px;
    }

section.login-page {
    /* background: linear-gradient(180deg, #FF9B63 10.25%, rgba(255, 98, 31, 0.79) 123%); */
}
/******************************************/
@media (max-width: 991px) {
    .right-side-sc {
        background: #fff;
    }

    .scroll-right-wp {
        overflow: unset;
        max-height: initial;
    }

    .right-side-sc-login .scroll-right-wp {
        padding: 30px;
    }

    .left-side-sc figure {
        padding: 15px 0;
    }

    .login-main-wrp {
        width: 94%;
        height: auto;
    }
}

@media (max-width: 767px) {
    .tab-log-btn.mb-3 {
        display: flex;
    }

    .tab-log-btn .btn {
        padding: 5px 40px;
    }


    .row.new-lg {
        width: 100%;
        padding: 0;
        margin: 0 auto;
        background: transparent;
        height: auto;
        margin-bottom: 0;
        max-width: 100%;
        flex-flow: column;
    }

    .login-main-wrp {
        width: 100%;
        padding: 0 15px;
        position: relative;
    }

    .left-side-sc figure ul {
        flex-flow: wrap;
    }

    .pic-ft {
        width: 100%;
    }

    .left-side-sc figure ul li {
        width: 27%;
    }

    .lg-right {
        margin: 0;
        box-shadow: none;
        margin-top: 30px;
        background: #fff;
        height: auto;
    }

    .left-side-sc:before {
        border-radius: 7px;
    }

    section.login-content {
        padding: 30px 0;
    }

    .login-pg {
        height: auto;
    }

    .left-side-sc h3 {
        margin-bottom: 0;
        font-size: 24px;
    }

    .left-side-sc h2 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .right-side-sc-login .scroll-right-wp {
        padding: 15px 0 !important;
    }
    @media (max-width: 991px) 
    {
        a.navbar-brand.cahp-logo-row h4 {
            margin-bottom: 0;
            font-size: 12px;
        }
        img.cahp-logo-login {
            margin-right: 15px;
            width: 50px;
        }
        .text-login 
        {
            font-size:18px;
        }

    }
}
